<div class="container">
  <div class="col-md-6">
    <h2>Mes infos</h2>
    <div><strong><%= @center.first_name %> <%= @center.last_name %></strong></div>
    <div><%= @center.email %></div>
    <div><%= @center.phone_number %></div>
    <div><%= @center.circonscription %></div>
    <%= link_to 'Modifier', edit_center_registration_path(@center) %>
  </div>
  <div class="col-md-6">
    <h2>Mes écoles</h2>

    <% @center.schools.each do |school| %>
      <%= link_to school_path(school) do %>
        <div><strong><%= school.name %></strong></div>
      <% end %>
      <div><%= school.address %></div>
      <br />
    <% end %>
  </div>
  <div class="col-md-12">
    <h2>Mes offres</h2>

    <table class="table table-striped table-hover">
      <thead>
      <tr>
        <th>Centre</th>
        <th>Date</th>
        <th>Créneau</th>
        <th>Diplôme requis</th>
      </tr>
      </thead>
      <% @center.offers.order("date desc").each do |offer| %>
          <tr>
            <td><%= offer.school.name %></td>
            <td><%= l offer.date.to_date, format: '%A' %> <%= l offer.date.to_date, format: :long %></td>
            <td><%= offer.time_slot %></td>
            <td>
              <% offer.diplomas.each do |diploma|  %>
                <%= diploma.name %>
              <% end %>
            </td>
            <td><%= link_to 'Modifier', edit_offer_path(offer) %> <%= link_to 'Supprimer', offer, method: :delete, data: { confirm: 'Are you sure?' } %></td>
          </tr>
      <% end %>
      </tbody>
    </table>
  </div>

</div>